Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# KlineakDefUI Class Reference

`#include <klineakdefui.h>`

Inheritance diagram for KlineakDefUI:

List of all members.

## Public Slots
virtual void | getEACKeyCode ()
## Public Methods
| KlineakDefUI (QWidget *parent=0, const char *name=0, WFlags fl=0)
| ~KlineakDefUI ()
## Public Attributes
QPushButton * | btnGetKey
QLCDNumber * | lcdKeycode
QPushButton * | btnQuit

## Constructor & Destructor Documentation

KlineakDefUI::KlineakDefUI | ( | QWidget * | parent = 0,
|  | const char * | name = 0,
|  | WFlags | fl = 0
| ) |

KlineakDefUI::~KlineakDefUI | ( |  | ) |

## Member Function Documentation

virtual void KlineakDefUI::getEACKeyCode | ( |  | ) | `[virtual, slot]`

| Reimplemented in KlineakDef.

## Member Data Documentation

QPushButton* KlineakDefUI::btnGetKey

QPushButton* KlineakDefUI::btnQuit

QLCDNumber* KlineakDefUI::lcdKeycode

The documentation for this class was generated from the following file:

- klineakdefui.h